## org.openqa.selenium.server.browserlaunchers
Class BrowserStringParser.Result

    java.lang.Object
      org.openqa.selenium.server.browserlaunchers.BrowserStringParser.Result

Enclosing class:
  BrowserStringParser

    public class BrowserStringParser.Result

extends java.lang.Object

Constructor Summary
`BrowserStringParser.Result(boolean match)`
`BrowserStringParser.Result(boolean match, java.lang.String customLauncher)`

Method Summary
`java.lang.String` `customLauncher()`
`boolean` `match()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BrowserStringParser.Result

    public BrowserStringParser.Result(boolean match,
                                      java.lang.String customLauncher)

### BrowserStringParser.Result

    public BrowserStringParser.Result(boolean match)

Method Detail

### match

    public boolean match()

### customLauncher

    public java.lang.String customLauncher()

Copyright © 2009. All Rights Reserved.